IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Cbtes_Tipos_Rango')
BEGIN
   INSERT INTO Seg_Door (No,DGrpNo,Equate,Description,Freeze) 
	VALUES (739,1,'eD_Cbtes_Tipos_Rango','Tipos de Comprobantes por Monto',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_Cbtes_Usuarios_Rango')
BEGIN
   INSERT INTO Seg_Door (No,DGrpNo,Equate,Description,Freeze) 
   values (740,1,'eD_Cbtes_Usuarios_Rango','Usuarios de Aprobación por Monto',1)
END

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE Equate = 'eD_OC_Aprobacion_Rango')
BEGIN
   INSERT INTO Seg_Door (No,DGrpNo,Equate,Description,Freeze) 
   values (741,7,'eD_OC_Aprobacion_Rango','Aprobación de Órdenes de Compra por Monto',1)
END

